BODY {
  background-image : url("images/bg2.gif");
  background-repeat: repeat;
  background-color : #F7E7D9;
  font-family:Arial,Verdana,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;	color: #FFF;	height : 3px;	font-size: 16px;
  margin: 0;  padding: 0;
}
.tableCV {
  margin-top : 14px;
  margin-bottom: 14px;
}
.hautgauche {
  width: 8px;
  height: 8px;
  border: 0px solid #005DAD;
  background: #FFF url("images/bg2All.gif") repeat 0px 0px;
}
.hautdroit {
  width: 8px;
  height: 8px;
  border: 0px solid #005DAD;
  background: #FFF url("images/bg2All.gif") no-repeat top right;
}
.haut {
  height: 8px;
  border: 0px solid #005DAD;
  background : #FFF url("images/bg2hor.gif") repeat-x 8px 0px;
}


.basgauche {
  width: 8px;
  height: 8px;
  border: 0px solid #005DAD;
  background : #FFF url("images/bg2All.gif") no-repeat 0px -8px;
}
.basdroit {
  width: 8px;
  height: 8px;
  border: 0px solid #005DAD;
  background : #FFF url("images/bg2All.gif") no-repeat -8px -8px;
}
.bas {
  height: 8px;
  border: 0px solid #005DAD;
  background : #FFF url("images/bg2hor.gif") repeat-x 0px -8px;
}
.bordgauche {
  width: 8px;
  border: 0px solid #005DAD;
  background : #FFF url("images/bg2ver.gif") repeat-y 0px 0px;
}
.centregauche {
  width: 122px;
  vertical-align: top;text-align: center;
}
.centregauche img {
  margin: 10px;
}
.centre {
  vertical-align: top; background-color:#FFF;
  border: 1px solid #005DAD;
  border-left: 0px solid #005DAD;
  border-right: 0px solid #005DAD;
}
.centrebas {
  text-align: center;
}
.centrebas img{
  margin-left: 10px;
  margin-top: 10px;
}
.centredroit {
  vertical-align:top;
  width: 200px;
  padding-right: 6px;
}
.borddroit {
  border: 0px solid #005DAD;
  border-left: 0px solid #005DAD;
  width: 8px;
  vertical-align: top;
  background : url("images/bg2ver.gif") repeat-y -8px 0px;
}
.borderWhiteInnerLine
{
	background-image:url(images/ima_borderWhiteInnerLine.gif);
	background-repeat:repeat-x;
	background-position: center;
}
.commentaire {
	font-style : italic;
	font-size : x-small;
}
.num_comment {
	color : #D3B66E;
	font-weight : bold;
}
BLOCKQUOTE {
	color : #000000;
	font-size: 9px;
	font-family: "Bitstream Vera Sans Mono", "Verdana", monospace;
}
.borderHelpPage {
    background-color: #FFF;
    border-color: #005DAD;
    border-width: 2px;
    border-style: solid;
    margin-bottom : 15px;
}

.inputtext {
	background-color:#FFF;
	color:#000;
	border:solid 1px #777;
	margin-top : 14px;
	padding-top : 2px;
	font-size:12px;
	font-family: "Bitstream Vera Sans Mono", "Verdana", monospace;
}
H1 {
 width: 230px;
 margin: 0px;
 padding: 4px 0px 0px 0px;
 	font-size: 0.75em;
	font-weight: bold;
	text-align : center;
	color: #005DAD;
	line-height: 100%;
}
h2 {
  font-weight: normal;
	margin: 0px; padding: 0px;
	line-height: 1.3em;
	text-align: left;
	font-size: 0.7em;
	color: #333333;
	text-indent: -35px;
	margin-left: 35px;
	margin-right: 0px;
	margin-bottom: 8px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.5em;
	color: #333;
	font-weight: normal;
	margin-top : 1px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	text-align: justify;
	margin-left: 35pt;
}
P {
	margin: 0;
	line-height: 1.4em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333;
}
P.lienDroite {
	text-align: right;
	margin-right: 5px;width:165px;
}
P.lienDroite a {
  padding-left: 7px; margin-right: 0px;
}
.tick_comment {
	text-indent: 0pt;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 4px;
	text-align: justify;
}
A {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
A:visited {
	color: #C60;
}
A:link {
	color:  #F90;
}
A:hover {

	color:  #F60;
}
.lienDroite a:hover {
  border-left: 5px solid #FFF0E0;
}
A:active {
	color: #F90;
}
P.lienDroite {
  margin-top : 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #FFF0E0;
}
P.lienDroite hover {
  background-color: #FFF0E0;
}
.tick1 {
  margin-top: 7px;
}
.puce9 {
  background : url("images/icones.gif") no-repeat 0px -11px;
  height: 11px;
  width: 6px;
  margin-right: 7px; margin-top: 2px;
  float :left;
  display: table;
}
.tableOnglet {
  background-color : transparent;
  margin: 10px 0px;padding: 0px; width: 490px;
}
.tableOnglet .tdOnglet {
  width: 230px;
}
.onglet {
  width: 230px;
  background-image: url(images/dossierbg.gif);
  background-repeat:no-repeat;
  background-position: left top;
  height: 19px;
}
td.ongletDroit {
  width: 260px;	background-color : transparent;

}
.dossierHaut {
  height: 5px;
  border-left: 1px solid #005DAD;
  border-top: 1px solid #005DAD;
}
.borderLeft {  width: 230px;
  border-left: 1px solid #005DAD;
  background-color : #FFF;
}
.borderTopRight {
  background-image: url(images/dossierHautDroit.gif);
  background-repeat:no-repeat;
  background-position: bottom right;
}
.borderTop {
  height: 5px; line-height: 5px;
}
.borderBottom {
  padding: 6px 10px 6px 8px;
  border: 1px solid #005DAD;
  border-top: 0px;
  background-image :url(images/conjatHaut.jpg);
  background-position: bottom right;
  background-repeat:no-repeat;
  width: 490px;
  background-color : #FFF;
}
.borderBottom .dossierRetour {
  margin:0 0 0 459px;height: 11px;
  border: 0 solid #FFF;line-height: 11px;
}
.borderBottom .dossierRetour img {
  border: 0 solid #FFF;
}
.flecheRetour {
  background : url("images/icones.gif") no-repeat 0px 0px;
  height: 11px;
  width: 11px;
  float :right;
  display: table;
  cursor: pointer;
}
.bp {
  color : #005DAD;
}
.imgLiens {
  margin: 20px 0 20px 35px;
}
.draggable{
	cursor: move;
}
